if exists(select * from sys.indexes i where i.[object_id] = object_id('AKUZ.T_AMBULANCE_EVENT_MOVEMENT_CARD_LINK', 'U') and i.name = 'IX_T_AMBULANCE_EVENT_MOVEMENT_CARD_LINK_AmbulanceEvent')
begin
	drop index [IX_T_AMBULANCE_EVENT_MOVEMENT_CARD_LINK_AmbulanceEvent] on AKUZ.T_AMBULANCE_EVENT_MOVEMENT_CARD_LINK;
end
CREATE INDEX [IX_T_AMBULANCE_EVENT_MOVEMENT_CARD_LINK_AmbulanceEvent] ON [AKUZ].[T_AMBULANCE_EVENT_MOVEMENT_CARD_LINK] ([AmbulanceEvent])  WITH (FILLFACTOR=100, SORT_IN_TEMPDB=ON)
GO
if exists(select * from sys.indexes i where i.[object_id] = object_id('AKUZ.T_ROUTE_TEMPLATE_INCLUDE', 'U') and i.name = 'IX_ROUTE_TEMPLATE_INCLUDE_RouteTemplate')
begin
	drop index IX_ROUTE_TEMPLATE_INCLUDE_RouteTemplate on AKUZ.T_ROUTE_TEMPLATE_INCLUDE;
end
CREATE INDEX IX_ROUTE_TEMPLATE_INCLUDE_RouteTemplate ON [AKUZ].[T_ROUTE_TEMPLATE_INCLUDE] ([RouteTemplate])  WITH (FILLFACTOR=100, SORT_IN_TEMPDB=ON);
GO